intersect.cpp File Reference
`#include "stdinc.h"`
`#include "intersect.h"`
`#include "Ideal.h"`
`#include "Term.h"`

Go to the source code of this file.

## Functions

void | intersect (Ideal *output, const Ideal *a, const Ideal *b)

## Function Documentation

## intersect()

void intersect | ( | Ideal * | output,
|  | const Ideal * | a,
|  | const Ideal * | b )

Definition at line 23 of file intersect.cpp.